Groovy 1.7.0

## groovy.util
Class ObservableList.ElementClearedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementClearedEvent

    class ObservableList.ElementClearedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementClearedEvent(Object source, List values)`

Method Summary
`List` | `getValues()`

Constructor Detail

### ObservableList.ElementClearedEvent

    public ObservableList.ElementClearedEvent(Object source, List values)

Method Detail

### getValues

    public List getValues()

Copyright © 2003-2009 The Codehaus. All rights reserved.